Subject: Re: sshd installation on NT 5.0
From: Marc Girod <[email-masked]>
To: [email-masked]
Date: 27 Nov 2002 09:19:09 +0200

>>>>> "ADF" == Andrew DeFaria <[email-masked]> writes:

ADF> Did you reboot after you added CYGWIN to your system environment?

Shame on me, I hadn't. I'm glad I kept my child faith in miracles.
Now I have, and it didn't affect.

Thanks anyway.

-- 
Marc Girod        P.O. Box 323        Voice:  +358-71 80 25581
Nokia NBI         00045 NOKIA Group   Mobile: +358-50 38 78415
Takomo 1 / 4c27   Finland             Fax:    +358-71 80 61604

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/